#header.f-ms { z-index:1000; background-color:#121212; position:fixed; left:0; top:0; width:100% }
#header-inner.f-ms { max-width:1260px; z-index:0; padding:19px 5%; margin-left:auto; margin-right:auto }
#logo-div.f-ms { z-index:0; float:left }
#nunnlogo.f-ms { left:0px; top:0px; width:63px; height:62px; overflow:hidden }
#contact-button.f-ms { z-index:0; float:right; padding-top:15px }
#nav-shim.f-ms { z-index:0; overflow:hidden; height:100px }
#main.f-ms { z-index:0 }
#footer.f-ms { min-height:100px; z-index:0 }
#footer-content.f-ms { z-index:0; background-color:#121212 }
#footer-inner.f-ms { max-width:1260px; z-index:0; padding:60px 5%; margin-left:auto; margin-right:auto }
#footer-top.f-ms { z-index:0 }
#footer-col-1.f-ms { width:23.81%; z-index:0; float:left; padding-bottom:20px; margin-right:1.59% }
#nunnfooterlogo.f-ms { width:124px; overflow:hidden }
#footer-col-2.f-ms { width:23.81%; z-index:0; float:left; padding-bottom:20px; margin-right:1.59% }
#footer-col-3.f-ms { width:23.81%; z-index:0; float:left; padding-bottom:20px }
#footer-col-4.f-ms { width:23.81%; z-index:0; float:right; padding-bottom:20px }
#footer-bottom.f-ms { z-index:0; padding-top:40px }
#footer-bottom-section-1.f-ms { z-index:0; float:left }
#footer-col-6.f-ms { z-index:0; float:left; margin-right:60px }
#cipalogo.f-ms { left:0px; top:0px; width:231px; height:45px; overflow:hidden }
#footer-col-5.f-ms { z-index:0; float:left; margin-right:60px }
#ipreglogo.f-ms { left:0px; top:0px; width:184px; height:41px; overflow:hidden }
#footer-bottom-section-2.f-ms { z-index:0 }
#footer-col-8.f-ms { z-index:0; float:right }
#linkedinlogo.f-ms { left:0px; top:0px; width:45px; height:45px; overflow:hidden }
#contact-form.f-ms { max-width:900px; z-index:0; display:none }
#contact.f-ms { z-index:0; padding:20px; background-image:url(../Resources/paper-texture-white1.jpg); background-position:center }
#contact-form-wrapper.f-ms { z-index:0 }
#contact-heading.f-ms { z-index:0; padding-bottom:20px }
#contact-row-1.f-ms { z-index:0 }
#contact-field-1.f-ms { width:48%; z-index:0; float:left; padding-bottom:20px }
#name.f-ms { background-image:url(../Resources/paper-texture-grey1.jpg); background-position:center }
#contact-field-2.f-ms { width:48%; z-index:0; float:right; padding-bottom:20px }
#email.f-ms { background-image:url(../Resources/paper-texture-grey1.jpg); background-position:center }
#contact-row-2.f-ms { z-index:0; padding-bottom:20px }
#message.f-ms { background-image:url(../Resources/paper-texture-grey1.jpg); background-position:center }
#contact-row-3.f-ms { z-index:0; padding-bottom:30px }
#contact-row-4.f-ms { z-index:0 }
#contact-info.f-ms { z-index:0; float:left; padding-bottom:20px; margin-right:30px }
#submit-wrapper.f-ms { z-index:0; float:right; padding-bottom:20px }
#contact-row-5.f-ms { z-index:0 }
#contact-form-success.f-ms { max-width:900px; z-index:0; background-image:url(../Resources/paper-texture-white1.jpg) }
#contact-form-error.f-ms { max-width:900px; z-index:0; background-image:url(../Resources/paper-texture-white1.jpg) }
@media (-webkit-min-device-pixel-ratio:1.3), (-o-min-device-pixel-ratio:13/10), (min-resolution:125dpi)
{
	#contact.f-ms { background-image:url(../Resources/paper-texture-white.jpg); background-size:1418px 1005px }
	#name.f-ms { background-image:url(../Resources/paper-texture-grey.jpg); background-size:1418px 1005px }
	#email.f-ms { background-image:url(../Resources/paper-texture-grey.jpg); background-size:1418px 1005px }
	#message.f-ms { background-image:url(../Resources/paper-texture-grey.jpg); background-size:1418px 1005px }
	#contact-form-success.f-ms { background-image:url(../Resources/paper-texture-white.jpg); background-size:1418px 1005px }
	#contact-form-error.f-ms { background-image:url(../Resources/paper-texture-white.jpg); background-size:1418px 1005px }
}
@media screen and (max-width:900px)
{
	#footer-col-1.f-ms { width:49.21%; margin-right:0px }
	#nunnfooterlogo.f-ms { width:80px }
	#footer-col-2.f-ms { width:49.21%; float:right; margin-right:0px }
	#footer-col-3.f-ms { width:49.21%; clear:left }
	#footer-col-4.f-ms { width:49.21% }
	#footer-bottom-section-1.f-ms { float:none }
	#footer-col-6.f-ms { width:49.21%; margin-right:0px }
	#footer-col-5.f-ms { width:49.21%; float:right; margin-right:0px }
	#footer-bottom-section-2.f-ms { clear:both; padding-top:30px }
	#footer-col-8.f-ms { width:49.21%; float:left }
}
@media screen and (max-width:568px)
{
	#footer-col-1.f-ms { width:auto; float:none }
	#footer-col-2.f-ms { width:auto; float:none }
	#footer-col-3.f-ms { width:auto; float:none }
	#footer-col-4.f-ms { width:auto; max-width:280px; float:none }
	#footer-col-6.f-ms { width:auto; float:none }
	#footer-col-5.f-ms { width:auto; float:none; padding-top:20px }
	#footer-bottom-section-2.f-ms { padding-top:20px }
	#footer-col-8.f-ms { width:auto; float:none; padding-top:20px }
	#contact-field-1.f-ms { width:auto; float:none }
	#contact-field-2.f-ms { width:auto; float:none }
}
